#!/usr/bin/env python3
#
#

import os
import sys

if sys.version_info.major < 3: print("you need to run GGZ Claim with python3") ; os._exit(1)

try: use_setuptools()
except: pass

try:
    from setuptools import setup
except Exception as ex: print(str(ex)) ; os._exit(1)

from distutils import sysconfig
site_packages_path = sysconfig.get_python_lib()

setup(
    name='ggzclaim',
    version='21',
    url='https://pikacode.com/bthate/ggzclaim',
    author='Bart Thate',
    author_email='bthate@dds.nl',
    description=""" De wijze waarop de hulp word geboden levert een bijdrage aan het voorkomen van een (dwang)opname in een ggz-instelling. """,
    license='MIT',
    include_package_data=True,
    zip_safe=False,
    install_requires=["cored", ],
    scripts=["bin/ggz", ],
    packages=['ggz',
              'ggz.plugs',
             ],
    long_description = """ Bent u op de hoogte van de suicide preventie maatregelen van de GGZ naar deze psychiatrische patienten toe ? Ben u op de hoogte dat het team dat de suicide poging moet voorkomen in het weekend afwezig is ? POGING nummer 29289 http://pypi.python.org/pypi/ggzclaim (763 days) """,
    classifiers=[
        'Development Status :: 4 - Beta',
        'License :: OSI Approved :: MIT License',
        'Operating System :: Unix',
        'Programming Language :: Python',
        'Topic :: Software Development :: Libraries :: Python Modules'],
)
